Ubuntu 16.04 Xenial 64bits

Logs

-----> Fetching repository

====== Attempt #1

Cloning into '/tmp/d20170613-19234-73ji8w/input'...

-----> Restoring cache

-----> Starting packaging process

-----> Fetching buildpack /tmp/buildpacks/sources/pkgr/heroku-buildpack-ruby.git at buildcurl

-----> Ruby app

-----> Running hook: "/tmp/before_hook20170613-17-1de8efp.sh"

Linux 41e75a6c8ea9 3.13.0-35-generic #62-Ubuntu SMP Fri Aug 15 01:58:42 UTC 2014 x86_64 x86_64 x86_64 GNU/Linux

ruby 2.3.1p112 (2016-04-26 revision 54768) [x86_64-linux]

CURL_CONNECT_TIMEOUT=120

PATH=/usr/local/sbin:/usr/local/bin:/usr/sbin:/usr/bin:/sbin:/bin

APP_NAME=zammad

PWD=/tmp/d20170613-17-r3m6bu/opt/zammad

REQUEST_ID=98206

SHLVL=1

HOME=/home/pkgr

RAILS_ENV=production

TARGET=ubuntu:16.04

PORT=3000

CURL_TIMEOUT=1200

DATABASE_URL=postgres://postgres@127.0.0.1:5432/postgres

_=/usr/bin/env

remote: https://rubygems.org/

GEM

actionmailer (4.2.7.1)

specs:

actionpack (= 4.2.7.1)

actionview (= 4.2.7.1)

mail (~> 2.5, >= 2.5.4)

activejob (= 4.2.7.1)

rails-dom-testing (~> 1.0, >= 1.0.5)

actionpack (4.2.7.1)

activesupport (= 4.2.7.1)

rack (~> 1.6)

rails-dom-testing (~> 1.0, >= 1.0.5)

actionview (= 4.2.7.1)

rack-test (~> 0.6.2)

rails-html-sanitizer (~> 1.0, >= 1.0.2)

actionview (4.2.7.1)

activesupport (= 4.2.7.1)

builder (~> 3.1)

erubis (~> 2.7.0)

rails-html-sanitizer (~> 1.0, >= 1.0.2)

rails-dom-testing (~> 1.0, >= 1.0.5)

activejob (4.2.7.1)

activesupport (= 4.2.7.1)

globalid (>= 0.3.0)

activemodel (4.2.7.1)

activesupport (= 4.2.7.1)

builder (~> 3.1)

activemodel (= 4.2.7.1)

activerecord (4.2.7.1)

activesupport (= 4.2.7.1)

arel (~> 6.0)

activerecord-nulldb-adapter (0.3.6)

activerecord (>= 2.0.0)

activerecord-session_store (1.0.0)

actionpack (>= 4.0, < 5.1)

activerecord (>= 4.0, < 5.1)

multi_json (~> 1.11, >= 1.11.2)

railties (>= 4.0, < 5.1)

rack (>= 1.5.2, < 3)

activesupport (4.2.7.1)

i18n (~> 0.7)

json (~> 1.7, >= 1.7.7)

minitest (~> 5.1)

thread_safe (~> 0.3, >= 0.3.4)

tzinfo (~> 1.1)

arel (6.0.3)

addressable (2.4.0)

argon2 (1.1.1)

ffi (~> 1.9)

ffi-compiler (~> 0.1)

ast (2.3.0)

execjs

autoprefixer-rails (6.4.1.1)

biz (1.6.0)

clavius (~> 1.0)

tzinfo

buftok (0.2.0)

browser (2.2.0)

builder (3.2.2)

childprocess (0.5.9)

ffi (~> 1.0, >= 1.0.11)

clavius (1.0.2)

clearbit (0.2.5)

nestful (~> 1.1.0)

coderay (1.1.1)

coffee-script (>= 2.2.0)

coffee-rails (4.2.1)

railties (>= 4.0.0, < 5.2.x)

coffee-script-source

coffee-script (2.4.1)

coffee-script-source (1.10.0)

coffeelint (1.14.0)

execjs

coffee-script

execjs

json

concurrent-ruby (1.0.2)

coveralls (0.8.16)

json (>= 1.8, < 3)

simplecov (~> 0.12.0)

term-ansicolor (~> 1.3.0)

thor (~> 0.19.1)

tins (>= 1.6.0, < 2)

crack (0.4.3)

safe_yaml (~> 1.0.0)

daemons (1.2.4)

delayed_job (4.1.2)

activesupport (>= 3.0, < 5.1)

activerecord (>= 3.0, < 5.1)

delayed_job_active_record (4.1.1)

diff-lcs (1.2.5)

delayed_job (>= 3.0, < 5)

diffy (3.1.0)

dnsruby (1.59.3)

docile (1.1.5)

domain_name (0.5.20160826)

unf (>= 0.0.5, < 1.0.0)

doorkeeper (4.2.0)

railties (>= 4.2)

coffee-script

eco (1.0.0)

eco-source

execjs

eco-source (1.1.0.rc.1)

em-websocket (0.5.1)

eventmachine (>= 0.12.9)

email_verifier (0.1.0)

dnsruby (>= 1.5)

http_parser.rb (~> 0.6.0)

equalizer (0.0.10)

erubis (2.7.0)

execjs (2.7.0)

eventmachine (1.2.0.1)

activesupport (>= 3.0.0)

factory_girl (4.8.0)

railties (>= 3.0.0)

factory_girl_rails (4.8.0)

factory_girl (~> 4.8.0)

faraday (0.9.2)

faraday-http-cache (1.3.1)

multipart-post (>= 1.2, < 3)

faraday (~> 0.8)

ffi (1.9.14)

ffi-compiler (0.1.3)

rake

figaro (1.1.1)

formatador (0.2.5)

ffi (>= 1.0.0)

thor (~> 0.14)

github_changelog_generator (1.14.1)

activesupport

faraday-http-cache

multi_json

octokit (~> 4.0)

rainbow (>= 2.1)

retriable (~> 2.1)

rake (>= 10.0)

globalid (0.3.7)

guard (2.14.0)

activesupport (>= 4.1.0)

formatador (>= 0.2.4)

listen (>= 2.7, < 4.0)

lumberjack (~> 1.0)

notiffany (~> 0.0)

nenv (~> 0.1)

pry (>= 0.9.12)

thor (>= 0.18.1)

shellany (~> 0.0)

guard-compat (1.2.1)

em-websocket (~> 0.5)

guard-compat (~> 1.0)

multi_json (~> 1.8)

guard-livereload (2.5.2)

guard (~> 2.8)

hashie (3.4.4)

hashdiff (0.3.2)

htmlentities (4.3.4)

http (1.0.4)

addressable (~> 2.3)

http-cookie (~> 1.0)

http-form_data (~> 1.0.1)

http_parser.rb (~> 0.6.0)

http-cookie (1.0.2)

domain_name (~> 0.5)

http-form_data (1.0.1)

http_parser.rb (0.6.0)

i18n (0.8.1)

json (1.8.6)

icalendar (2.4.1)

inflection (1.0.0)

koala (2.4.0)

kgio (2.11.0)

jwt (1.5.4)

addressable

faraday

multi_json (>= 1.3.0)

libv8 (3.16.14.15)

listen (3.1.5)

rb-fsevent (~> 0.9, >= 0.9.4)

rb-inotify (~> 0.9, >= 0.9.7)

ruby_dep (~> 1.2)

nokogiri (>= 1.5.9)

loofah (2.0.3)

lumberjack (1.0.10)

mime-types (>= 1.16, < 4)

mail (2.6.4)

memoizable (0.4.2)

method_source (0.8.2)

thread_safe (~> 0.3, >= 0.3.1)

mime-types (3.1)

mime-types-data (~> 3.2015)

mime-types-data (3.2016.0521)

mini_portile2 (2.2.0)

minitest (5.10.1)

multi_json (1.12.1)

multi_xml (0.5.5)

multipart-post (2.0.0)

mysql2 (0.4.4)

nenv (0.3.0)

naught (1.1.0)

nestful (1.1.1)

net-ldap (0.15.0)

netrc (0.11.0)

nokogiri (1.8.0)

mini_portile2 (~> 2.2.0)

notiffany (0.1.1)

nenv (~> 0.1)

shellany (~> 0.0)

oauth (0.5.1)

faraday (>= 0.8, < 0.10)

multi_json (~> 1.3)

oauth2 (1.2.0)

jwt (~> 1.0)

rack (>= 1.2, < 3)

multi_xml (~> 0.5)

sawyer (~> 0.7.0, >= 0.5.3)

octokit (4.4.1)

omniauth (1.3.1)

rack (>= 1.0, < 3)

hashie (>= 1.2, < 4)

omniauth-oauth2 (~> 1.2)

omniauth-github (1.1.2)

omniauth-facebook (4.0.0)

omniauth (~> 1.0)

omniauth-gitlab (1.0.2)

omniauth-oauth2 (~> 1.1)

omniauth (~> 1.0)

omniauth-oauth2 (~> 1.0)

omniauth-google-oauth2 (0.4.1)

jwt (~> 1.5.2)

multi_json (~> 1.3)

omniauth-oauth2 (>= 1.3.1)

omniauth-linkedin-oauth2 (0.1.5)

omniauth (>= 1.1.1)

omniauth (~> 1.0)

omniauth-oauth2

oauth

omniauth-oauth (1.1.0)

omniauth-oauth2 (1.4.0)

omniauth (~> 1.0)

oauth2 (~> 1.0)

omniauth (~> 1.2)

omniauth-twitter (1.2.1)

json (~> 1.3)

omniauth-oauth (~> 1.1)

parser (2.3.1.2)

ast (~> 2.2)

pluginator (1.3.0)

pg (0.18.4)

power_assert (0.3.1)

powerpack (0.1.1)

pre-commit (0.28.0)

pluginator (~> 1.1)

pry (0.10.4)

coderay (~> 1.1.0)

slop (~> 3.4)

method_source (~> 0.8.1)

puma (3.6.0)

rack (1.6.4)

rack-livereload (0.3.16)

rack

rack (>= 1.0)

rack-test (0.6.3)

rails (4.2.7.1)

actionmailer (= 4.2.7.1)

actionpack (= 4.2.7.1)

actionview (= 4.2.7.1)

activejob (= 4.2.7.1)

activemodel (= 4.2.7.1)

activerecord (= 4.2.7.1)

activesupport (= 4.2.7.1)

bundler (>= 1.3.0, < 2.0)

railties (= 4.2.7.1)

sprockets-rails

rails-deprecated_sanitizer (1.0.3)

activesupport (>= 4.2.0.alpha)

rails-dom-testing (1.0.8)

activesupport (>= 4.2.0.beta, < 5.0)

nokogiri (~> 1.6)

rails-deprecated_sanitizer (>= 1.0.1)

rails-html-sanitizer (1.0.3)

loofah (~> 2.0)

activemodel (~> 4.0)

rails-observers (0.1.2)

railties (4.2.7.1)

actionpack (= 4.2.7.1)

activesupport (= 4.2.7.1)

rake (>= 0.8.7)

thor (>= 0.18.1, < 2.0)

rainbow (2.1.0)

raindrops (0.17.0)

rb-inotify (0.9.7)

rb-fsevent (0.9.7)

rake (11.2.2)

ffi (>= 0.5.0)

ref (2.0.0)

rest-client (2.0.0)

http-cookie (>= 1.0.2, < 2.0)

mime-types (>= 1.16, < 4.0)

retriable (2.1.0)

netrc (~> 0.8)

rspec-expectations (3.5.0)

rspec-core (3.5.4)

diff-lcs (>= 1.2.0, < 2.0)

rspec-support (~> 3.5.0)

rspec-support (~> 3.5.0)

rspec-mocks (3.5.0)

diff-lcs (>= 1.2.0, < 2.0)

rspec-support (~> 3.5.0)

rspec-rails (3.5.2)

actionpack (>= 3.0)

railties (>= 3.0)

rspec-expectations (~> 3.5.0)

activesupport (>= 3.0)

rspec-core (~> 3.5.0)

rspec-mocks (~> 3.5.0)

rspec-support (~> 3.5.0)

rspec-support (3.5.0)

rubocop (0.42.0)

parser (>= 2.3.1.1, < 3.0)

ruby-progressbar (~> 1.7)

rainbow (>= 1.99.1, < 3.0)

powerpack (~> 0.1)

unicode-display_width (~> 1.0, >= 1.0.1)

ruby-progressbar (1.8.1)

ruby_dep (1.4.0)

safe_yaml (1.0.4)

rubyzip (1.2.1)

sass-rails (5.0.6)

sass (3.4.22)

railties (>= 4.0.0, < 6)

sass (~> 3.1)

sprockets (>= 2.8, < 4.0)

tilt (>= 1.1, < 3)

sprockets-rails (>= 2.0, < 4.0)

sawyer (0.7.0)

scrub_rb (1.0.1)

addressable (>= 2.3.5, < 2.5)

faraday (~> 0.8, < 0.10)

rubyzip (~> 1.0)

selenium-webdriver (2.53.4)

childprocess (~> 0.5)

websocket (~> 1.0)

shellany (0.0.1)

simple-rss (1.3.1)

simple_oauth (0.3.1)

simplecov (0.12.0)

docile (~> 1.1.0)

json (>= 1.8, < 3)

simplecov-html (~> 0.10.0)

simplecov-html (0.10.0)

simplecov-rcov (0.2.3)

simplecov (>= 0.4.1)

slack-notifier (1.5.1)

slop (3.6.0)

spring (1.7.2)

spring-commands-rspec (1.0.4)

spring (>= 0.9.1)

sprockets (3.7.0)

concurrent-ruby (~> 1.0)

rack (> 1, < 3)

sprockets-rails (3.2.0)

actionpack (>= 4.0)

activesupport (>= 4.0)

sprockets (>= 3.0.0)

sqlite3 (1.3.11)

telegramAPI (1.2.2)

rest-client (~> 2.0, >= 1.7.3)

term-ansicolor (1.3.2)

test-unit (3.2.1)

tins (~> 1.0)

power_assert

therubyracer (0.12.2)

ref

thor (0.19.1)

thread_safe (0.3.6)

libv8 (~> 3.16.14.0)

tilt (2.0.5)

tins (1.13.0)

twitter (5.16.0)

addressable (~> 2.3)

buftok (~> 0.2.0)

equalizer (= 0.0.10)

faraday (~> 0.9.0)

http (~> 1.0)

http_parser.rb (~> 0.6.0)

json (~> 1.8)

memoizable (~> 0.4.0)

naught (~> 1.0)

simple_oauth (~> 0.3.0)

tzinfo (1.2.2)

thread_safe (~> 0.1)

uglifier (3.0.2)

execjs (>= 0.3.0, < 3)

unf (0.1.4)

unf_ext

unf_ext (0.0.7.2)

unicode-display_width (1.1.1)

unicorn (5.2.0)

raindrops (~> 0.7)

kgio (~> 2.6)

addressable (>= 2.3.6)

webmock (2.3.2)

crack (>= 0.3.2)

hashdiff

websocket (1.2.3)

zendesk_api (1.14.0)

faraday (~> 0.9)

writeexcel (1.0.5)

hashie (>= 1.2, < 4.0, != 3.3.0)

inflection

mime-types

scrub_rb (~> 1.0.1)

multipart-post (~> 2.0)

PLATFORMS

ruby

DEPENDENCIES

activerecord-nulldb-adapter

argon2

activerecord-session_store

autoprefixer-rails

coffee-script-source

browser

biz

coffee-rails

clearbit

coffeelint

coveralls

daemons

delayed_job_active_record

diffy

eco

doorkeeper

em-websocket

email_verifier

eventmachine

execjs

factory_girl_rails

figaro

github_changelog_generator

guard

guard-livereload

htmlentities

icalendar

libv8

json

koala

mail

mysql2

mime-types

net-ldap

oauth2

omniauth

omniauth-facebook

omniauth-github

omniauth-gitlab

omniauth-google-oauth2

omniauth-linkedin-oauth2

omniauth-oauth2

omniauth-twitter

pg

pre-commit

rack-livereload

puma

rails (= 4.2.7.1)

rails-observers

rb-fsevent

rspec-rails

rubocop

sass-rails

simplecov

simple-rss

selenium-webdriver

simplecov-rcov

slack-notifier

spring

sprockets

spring-commands-rspec

sqlite3

telegramAPI

test-unit

therubyracer

twitter

webmock

uglifier

unicorn

writeexcel

zendesk_api

RUBY VERSION

ruby 2.3.1p112

1.13.7

BUNDLED WITH

+ rm app/assets/javascripts/app/controllers/layout_ref.coffee

+ rm -rf app/assets/javascripts/app/views/layout_ref/

+ rm app/assets/javascripts/app/controllers/karma.coffee

+ rm app/assets/javascripts/app/controllers/role.coffee

+ rm app/assets/javascripts/app/controllers/report.coffee

+ rm app/assets/javascripts/app/controllers/report_profile.coffee

-----> Compiling Ruby/Rails

-----> Using Ruby version: ruby-2.3.1

-----> Installing dependencies using bundler 1.11.2

Running: bundle install --without development:test --path vendor/bundle --binstubs vendor/bundle/bin -j4 --deployment

Warning: the running version of Bundler is older than the version that created the lockfile. We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

Fetching gem metadata from https://rubygems.org/...........

Fetching version metadata from https://rubygems.org/...

Fetching dependency metadata from https://rubygems.org/..

Installing rake 11.2.2

Installing json 1.8.6 with native extensions

Installing minitest 5.10.1

Installing thread_safe 0.3.6

Installing builder 3.2.2

Installing erubis 2.7.0

Installing mini_portile2 2.2.0

Installing rack 1.6.4

Installing arel 6.0.3

Installing mime-types-data 3.2016.0521

Installing multi_json 1.12.1

Installing thor 0.19.1

Installing addressable 2.4.0

Installing ffi 1.9.14 with native extensions

Installing execjs 2.7.0

Installing clavius 1.0.2

Installing browser 2.2.0

Installing buftok 0.2.0

Installing nestful 1.1.1

Installing coffee-script-source 1.10.0

Installing concurrent-ruby 1.0.2

Installing daemons 1.2.4

Installing diffy 3.1.0

Installing dnsruby 1.59.3

Installing unf_ext 0.0.7.2 with native extensions

Installing i18n 0.8.1

Installing eco-source 1.1.0.rc.1

Installing eventmachine 1.2.0.1 with native extensions

Installing http_parser.rb 0.6.0 with native extensions

Installing equalizer 0.0.10

Installing multipart-post 2.0.0

Installing hashie 3.4.4

Installing htmlentities 4.3.4

Installing http-form_data 1.0.1

Installing icalendar 2.4.1

Installing inflection 1.0.0

Installing jwt 1.5.4

Installing kgio 2.11.0 with native extensions

Installing libv8 3.16.14.15

Installing multi_xml 0.5.5

Installing mysql2 0.4.4 with native extensions

Installing naught 1.1.0

Installing net-ldap 0.15.0

Installing netrc 0.11.0

Installing oauth 0.5.1

Installing pg 0.18.4 with native extensions

Installing puma 3.6.0 with native extensions

Using bundler 1.11.2

Installing raindrops 0.17.0 with native extensions

Installing ref 2.0.0

Installing sass 3.4.22

Installing tilt 2.0.5

Installing scrub_rb 1.0.1

Installing simple-rss 1.3.1

Installing simple_oauth 0.3.1

Installing slack-notifier 1.5.1

Installing writeexcel 1.0.5

Installing tzinfo 1.2.2

Installing memoizable 0.4.2

Installing rack-test 0.6.3

Installing mime-types 3.1

Installing autoprefixer-rails 6.4.1.1

Installing nokogiri 1.8.0 with native extensions

Installing uglifier 3.0.2

Installing clearbit 0.2.5

Installing coffee-script 2.4.1

Installing sprockets 3.7.0

Installing email_verifier 0.1.0

Installing ffi-compiler 0.1.3

Installing unf 0.1.4

Installing faraday 0.9.2

Installing omniauth 1.3.1

Installing em-websocket 0.5.1

Installing therubyracer 0.12.2 with native extensions

Installing activesupport 4.2.7.1

Installing biz 1.6.0

Installing mail 2.6.4

Installing unicorn 5.2.0 with native extensions

Installing eco 1.0.0

Installing argon2 1.1.1 with native extensions

Installing domain_name 0.5.20160826

Installing koala 2.4.0

Installing oauth2 1.2.0

Installing zendesk_api 1.14.0

Installing omniauth-oauth 1.1.0

Installing rails-deprecated_sanitizer 1.0.3

Installing globalid 0.3.7

Installing activemodel 4.2.7.1

Installing delayed_job 4.1.2

Installing loofah 2.0.3

Installing http-cookie 1.0.2

Installing omniauth-oauth2 1.4.0

Installing omniauth-twitter 1.2.1

Installing rails-dom-testing 1.0.8

Installing activejob 4.2.7.1

Installing activerecord 4.2.7.1

Installing rails-observers 0.1.2

Installing rails-html-sanitizer 1.0.3

Installing http 1.0.4

Installing rest-client 2.0.0

Installing omniauth-facebook 4.0.0

Installing omniauth-github 1.1.2

Installing omniauth-gitlab 1.0.2

Installing omniauth-linkedin-oauth2 0.1.5

Installing omniauth-google-oauth2 0.4.1

Installing delayed_job_active_record 4.1.1

Installing activerecord-nulldb-adapter 0.3.6

Installing telegramAPI 1.2.2

Installing actionview 4.2.7.1

Installing twitter 5.16.0

Installing actionpack 4.2.7.1

Installing sprockets-rails 3.2.0

Installing actionmailer 4.2.7.1

Installing railties 4.2.7.1

Installing activerecord-session_store 1.0.0

Installing coffee-rails 4.2.1

Installing doorkeeper 4.2.0

Installing sass-rails 5.0.6

Installing rails 4.2.7.1

Bundle complete! 71 Gemfile dependencies, 119 gems now installed.

Gems in the groups development and test were not installed.

Post-install message from dnsruby:

Bundled gems are installed into ./vendor/bundle.

For issues and source code: https://github.com/alexdalitz/dnsruby

For general discussion (please tell us how you use dnsruby): https://groups.google.com/forum/#!forum/dnsruby

Installing dnsruby...

Post-install message from icalendar:

HEADS UP! iCalendar 2.0 is not backwards-compatible with 1.x. Please see the README for the new syntax

HEADS UP! icalendar 2.2.0 switches to non-strict parsing as default. Please see the README if you

ActiveSupport is required for TimeWithZone support, but not required for general use.

rely on strict parsing for information on how to enable it.

Cleaning up the bundler cache.

Bundle completed (66.51s)

Warning: the running version of Bundler is older than the version that created the lockfile. We suggest you upgrade to the latest version of Bundler by running `gem install bundler`.

-----> Preparing app for Rails asset pipeline

Running: rake assets:precompile

I, [2017-06-13T05:20:52.687796 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/application-print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css

I, [2017-06-13T05:20:52.688238 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/application-print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css.gz

I, [2017-06-13T05:20:52.695247 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css.gz

I, [2017-06-13T05:20:52.694957 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/print-dbdc6c8d9f24afd3a6e2a27237812c7f50f00687fbfde9f5cd93b4177ca488e3.css

I, [2017-06-13T05:20:52.843295 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/app/models/application-76d4e043c2f306db5988fc1a0353623ed827d2246415392d13e405059133a65f.js

I, [2017-06-13T05:20:52.843516 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/app/models/application-76d4e043c2f306db5988fc1a0353623ed827d2246415392d13e405059133a65f.js.gz

I, [2017-06-13T05:23:03.593184 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/application-8792a00c958d27f35f26b8bcb0529f4548ae3123aae1cf4a9b9c346ee07382ca.js

I, [2017-06-13T05:23:03.593374 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/application-8792a00c958d27f35f26b8bcb0529f4548ae3123aae1cf4a9b9c346ee07382ca.js.gz

I, [2017-06-13T05:23:10.531623 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/application-6de3529303eb37eb0a61f2695590a68c6447d36fb37e203215be7db62c9b1b81.css

I, [2017-06-13T05:23:10.531973 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/application-6de3529303eb37eb0a61f2695590a68c6447d36fb37e203215be7db62c9b1b81.css.gz

I, [2017-06-13T05:23:10.535117 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/custom/README-bc77bf2f1b2e58cf0ff57d90b554c900bb6063b60693ed49cc27d6db5b255b81.txt

I, [2017-06-13T05:23:10.535258 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/custom/README-bc77bf2f1b2e58cf0ff57d90b554c900bb6063b60693ed49cc27d6db5b255b81.txt.gz

I, [2017-06-13T05:23:11.217172 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/doorkeeper/admin/application-dfe18fa3c5c4d4716ebe79762c55ae74af7d26e67b72c197cd14bfea153f9d80.css

I, [2017-06-13T05:23:11.217314 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/doorkeeper/admin/application-dfe18fa3c5c4d4716ebe79762c55ae74af7d26e67b72c197cd14bfea153f9d80.css.gz

I, [2017-06-13T05:23:11.775342 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/doorkeeper/application-43fe3a75864ce9c8c6078da26dfedce969dcee2d734027d374d38d7c18a6375b.css

I, [2017-06-13T05:23:11.775485 #2951] INFO -- : Writing /tmp/d20170613-17-r3m6bu/opt/zammad/public/assets/doorkeeper/application-43fe3a75864ce9c8c6078da26dfedce969dcee2d734027d374d38d7c18a6375b.css.gz

Asset precompilation completed (142.77s)

Running: rake assets:clean

Cleaning assets

###### WARNING:

Include 'rails_12factor' gem to enable all platform features

See https://devcenter.heroku.com/articles/rails-integration-gems for more information.

-----> Running hook: "/tmp/after_hook20170613-17-zmqinj.sh"

Writing config/locales-1.4.x.yml...

Writing config/translations/bg-1.4.x.yml...

Writing config/translations/da-1.4.x.yml...

Writing config/translations/cs-1.4.x.yml...

Writing config/translations/en-us-1.4.x.yml...

Writing config/translations/et-1.4.x.yml...

Writing config/translations/en-ca-1.4.x.yml...

Writing config/translations/el-1.4.x.yml...

Writing config/translations/en-gb-1.4.x.yml...

Writing config/translations/es-es-1.4.x.yml...

Writing config/translations/es-co-1.4.x.yml...

Writing config/translations/fi-1.4.x.yml...

Writing config/translations/es-mx-1.4.x.yml...

Writing config/translations/fr-fr-1.4.x.yml...

Writing config/translations/fr-ca-1.4.x.yml...

Writing config/translations/hr-1.4.x.yml...

Writing config/translations/it-it-1.4.x.yml...

Writing config/translations/hu-1.4.x.yml...

Writing config/translations/lt-1.4.x.yml...

Writing config/translations/ja-1.4.x.yml...

Writing config/translations/lv-1.4.x.yml...

Writing config/translations/no-no-1.4.x.yml...

Writing config/translations/nl-nl-1.4.x.yml...

Writing config/translations/pt-br-1.4.x.yml...

Writing config/translations/ru-1.4.x.yml...

Writing config/translations/pl-1.4.x.yml...

Writing config/translations/pt-pt-1.4.x.yml...

Writing config/translations/sk-1.4.x.yml...

Writing config/translations/sv-se-1.4.x.yml...

Writing config/translations/sl-1.4.x.yml...

Writing config/translations/tr-1.4.x.yml...

Writing config/translations/zh-cn-1.4.x.yml...

Writing config/translations/vi-1.4.x.yml...

Writing config/translations/uk-1.4.x.yml...

Writing config/translations/zj-tw-1.4.x.yml...

Writing config/translations/hi-in-1.4.x.yml...

Writing config/translations/de-de-1.4.x.yml...

Writing config/translations/fa-ir-1.4.x.yml...

done

-----> Verifying package zammad_1.4.1-1497330746.3aebb77.xenial_amd64.deb

NEW PACKAGE: zammad_1.4.1-1497330746.3aebb77.xenial_amd64.deb (66.64 MiB)

-----> Releasing...

DONE!